html {height:100%;}
body{
	margin:0;
	/*color:#000;*/
	font:12px Arial, Helvetica, sans-serif;
	background:#fff;
	height:100%;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#f99;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}

#container-bgd {
	margin:0 auto;
	width:1020px;
	position:relative;
	min-height:100%;
}
#container {
	margin:0 auto;
	width:990px;
	position:relative;
	min-height:100%;
}
* html #container {height:100%;}
#header {padding:8px 0 0;}
ul.top-menu {
	list-style:none;
	padding:0 4px 0 0;
	margin:0;
	text-align:right;
}
ul.top-menu li {
	display:inline;
	padding:0 0 0 16px;
	font-size:11px;
}
ul.top-menu li a {color:#999;}
ul.top-menu .active a{text-decoration:underline;}
.masthead {
	width:970px;
	height:141px;
	background:url(../images/bg-masthead.gif) no-repeat;
	margin:8px 0 0;
	padding:0 20px 0 0;
	position:relative;
	overflow:hidden;
}
.logo {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	height:24px;
}
.masthead h1.sweet {
	margin:0;
	/* background:url(../images/text-sweet.gif) no-repeat;
	width:285px;*/
	float:right;
	color:#663333;
	font:normal 15px Verdana, Arial, Helvetica, sans-serif;
}
a.msthd-link {
	position:absolute;
	left:0;
	top:0;
	width:990px;
	height:141px;
	text-indent:-9999px;
	overflow:hidden;
}
#main {
	padding:15px 0 60px;
	width:100%;
	overflow:hidden;
	position: relative;
}
.main-holder {
	width:100%;
	right: 25%;
	position: relative;
	float: left;
/* background:url(../images/bg-main.gif) repeat-y 312px 0;
	background:url(../images/bg-main2.gif) repeat-y;*/
}
.main-holder:after {
	content:"";
	display:block;
	clear:both;
}
.colleft {
	width: 100%;
	right: 50%;	
	position: relative;
	float: left;
}
.leftbar {
	float:left;
	padding:0 0 10px;
	margin:0 10px 0 0;
    left: 237px;
    width: 300px;
	position: relative;
}
.caregories {
	background:url(../images/bg-caregories-top.gif) no-repeat;
	padding:13px 0 0;
	width:301px;
	overflow:hidden;
	margin:1px 0 20px 0;
}
.caregories .inner {
	background:#e6e7e8 url(../images/bg-caregories-bottom.gif) no-repeat 0 100%;
	padding:2px 0 18px;
	height:1%;
}
.caregories-holder {
	width:100%;
	line-height:16px;
	background:url(../images/bg-categories-holder.gif) repeat-y 100px 0;
}
.caregories-holder:after {
	content:"";
	display:block;
	clear:both;
}
.caregories .column {
	float:left;
	width:87px;
	margin:0 0 0 13px;
	display:inline;
}
.caregories .column .top-menu-cat a {
	display: block;
	color:#633;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.main-caregories a {color:#633;}
.main-caregories a:hover {text-decoration:none;}
.caregories .column ul {
	list-style:none;
	padding:0;
	margin:0 0 -7px;
	position:relative;
	font-size:11px;
}
.caregories .column ul a {color:#666;}
.search {
	padding:15px 18px 0 13px;
	margin:0 0 -2px;
	height:1%;
	overflow:hidden;
}
.search label {
	float:left;
	font-weight:bold;
	color:#c66;
	margin:3px 0 0;
	font-size:12px;
}
.search label a {color:#c66;}
.search  .field {
	float:right;
	background:url(../images/bg-search-field.gif) no-repeat;
	width:146px;
	height:15px;
	padding:3px 10px;
}
.search  .field input {
	width:146px;
	font-size:12px;
	line-height:14px;
	border:none;
	background:none;
	padding:0;
}
.ads-google {
	overflow:hidden;
    margin: 20px 0 20px 0;
}

.textwidget {
/*	overflow:hidden;*/
    margin: 0 0 20px 0;
}

.ads-google img {display:block;}
.featured-sweet {
	background:url(../images/bg-featured-top.gif) no-repeat;
	padding:15px 0 0;
	font-size:11px;
	color:#fff;
	margin:0 0 20px;
}
.featured-sweet a {
	color:#fff;
	text-decoration:underline;
}
.featured-sweet a:hover {text-decoration:none;}
.featured-sweet .inner {
	background:#feb5bd url(../images/bg-featured-bottom.gif) no-repeat 0 100%;
	width:265px;
	padding:3px 17px 18px 18px;
}
.featured-sweet img {
	display:block;
	width:265px;
	height:167px;
}
.img-holder {padding:0 0 15px;}
.featured {
	display:block;
	background:url(../images/text-featured.gif) no-repeat;
	width:205px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 60px;
}
.subscribe {
	padding-top:11px;
	margin: 0;
	font-size:14px;
	line-height:13px;
	color:#A0A0A0;
	width:301px;
	overflow:hidden;
	font-weight:bold;
}
.subscribe .inner {
	padding:0 13px 14px 17px;
	width:271px;
	float:left;
}
.subscribe label {
	display:block;
	margin:-1px 0 6px;
}
.subscribe .field {
	display:block;
	background:url(../images/bg-subscribe-field.gif) no-repeat;
	width:251px;
	height:15px;
	padding:3px 10px;
	margin:10px 0 0 -3px;
}
.subscribe .field input {
	background:none;
	padding:0;
	color:#000;
	font-size:12px;
	line-height:14px;
	margin:0;
	border:none;
	width:251px;
}
.link-holder {
	width:300px;
	overflow:hidden;
	padding:10px 0 0;
	margin:0 -17px 0 0;
}
.link {
	float:left;
	padding:6px 0 7px 31px;
	color:#633;
	margin:0 13px 0 0;
}
.rss {background:url(../images/icon-rss.gif) no-repeat;}
.twitter {background:url(../images/icon-twitter.gif) no-repeat;}
.info-box {
	height:1%;
	overflow:hidden;
	background:url(../images/bg-info-box.gif) repeat-y 147px 0;
	border:solid #e6e7e8;
	width: 299px;
	border-width:0 0 1px 1px;
	margin:0 0 20px;
}
.box {
	float:left;
	width:149px;
	overflow:hidden;
	border-top:1px solid #e6e7e8;
}
.box .inner {
	width:125px;
	padding:12px;
	border-bottom:1px solid #e6e7e8;
	margin:1px 0 -1px;
}
.box .inner img {
	display:block;
	width:125px;
	height:125px;
	margin:0 auto;
}
.heading {
	display:block;
	color:#999;
	line-height:12px;
	margin:-2px 0 7px;
}
.heading-link {
	display:block;
	color:#f99;
}
.box p {
	margin:0;
	line-height:16px;
	font-size:11px;
	color:#999;
}
.box ul {
	list-style:none;
	padding:0;
	margin:0 0 -4px;
	color:#999;
	font-size:11px;
	line-height:16px;
}
.box ul li {
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding:0 0 0 8px;
}
.box ul a {color:#999;}
.body {
	float:left;
    left: 1055px;
    width: 479px;
	position: relative;
	padding:0 12px;
	margin:0;
	border-left:1px solid #E6E7E8;
	border-right:1px solid #E6E7E8;
	overflow: hidden;
}
.body img {
	display:block;
	max-width:479px;
	height:auto;
}

.body h2 {
	margin: 0 0 10px;
	font-size:22px;
	line-height:22px;
	color:#633;
	font-weight:normal;
}
.body h2 a {color:#633;}
ul.about {
	list-style:none;
	padding:13px 0 10px;
	margin:0;
	line-height:18px;
}
.rightbar {
	float:left;
    left: 755px;
    width: 165px;
	position: relative;
	overflow:hidden;
	padding:0 0 26px;
}
.rightbar img {display:block;}
.rightbar .info-box {
	border-bottom:0;
	margin:0 0 20px 1px;
}
.ads-right {
	padding:21px 0 25px;
}
.rightbar .box .inner {margin:0;}
.poll {
	background:url(../images/bg-poll-top.gif) no-repeat;
	padding:14px 0 0;
	margin: 20px 0 20px 2px;
}
.poll .inner {
	background:#f1f1f2 url(../images/bg-poll-bottom.gif) no-repeat 0 100%;
	width:134px;
	padding:2px 14px 12px 13px;
	font-size:11px;
	line-height:15px;
	color:#999;
}
.heading-poll {
	display:block;
	background:url(../images/text-poll.gif) no-repeat;
	width:57px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 9px;
}
.poll p {margin:0 0 13px;}
.radioboxes {
	width:100%;
	overflow:hidden;
	padding:0 0 13px;
}
.radioboxes label {
	float:left;
	margin:1px 0 0 18px;
	display:inline;
}
.view {
	text-align:right;
	font-size:9px;
	padding:3px 0 0;
}
.view a {color:#999;}
.centered-ad {
	margin:23px 0 0;
	border-top:1px solid #e6e7e8;
	border-bottom:1px solid #e6e7e8;
	padding:25px 0;
	position: relative;
	text-align: center;
	width:990px;
	overflow:hidden;
	background:#fff;
}
.centered-ad .inner {
	/*left: 50%;
	float: left;
	position: relative;*/
	text-align: center;
	width:100%;
}
.centered-ad img {
	display:block;
	border:1px solid #fa0;
	/*left: -50%;
	float: left;
	position: relative;*/
	margin: 0 auto;
}
#footer {
	position:relative;
	margin:-60px auto 0;
	width:968px;
	padding:20px 9px 10px 13px;
	overflow:hidden;
	color:#999;
	background:#fff;
}
#footer a {color:#999;}
#footer p {
	margin:0;
	float:left;
}

.left {font-size: 12px;}

.privacy {
	background:url(../images/sep.gif) no-repeat 0 3px;
	padding:0 0 0 9px;
	margin:0 0 0 3px;
}
#footer ul {
	list-style:none;
	padding:0;
	margin:0;
	float:right;
	font-size:11px;
}
#footer ul li {
	float:left;
	padding:0 0 0 12px;
}
/* bakerella-home page */
.post {
	/* background:url(../images/bg-post.gif) repeat-x 0 100%; */
	padding:0 0 19px;
	margin:0 0 24px;
	height:1%;
	border-bottom:1px solid #E6E7E8;
}
.date {
	display:block;
	color:#c7c7c7;
	margin:0;
	padding:0 0 6px;
}
.content {
	padding:21px 0 0;
	line-height:18px;
}
.content p {margin:0 0 18px;}
.content ul.bullet {
	list-style:none;
	padding:0 0 21px 22px;
	margin:0;
}
.content ul.bullet li {
	background:url(../images/bullet-2.gif) no-repeat 0 5px;
	padding:0 0 0 15px;
}
.content ul.number {
	padding:0 0 21px 16px;
}
.content ul.number li {
	background:none;
	padding:0 0 0 13px;
}
.content ul.number span {
	color:#999;
	margin:0 0 0 -13px;
	padding:0 4px 0 0;
}
.content blockquote {
	margin:0;
	font:21px/30px "Trebuchet MS", Helvetica, sans-serif;
	color:#fcc;
	letter-spacing:-0.5px;
	padding:0 0 15px;
}
ul.post-links {
	list-style:none;
	padding:8px 0 0;
	margin:0;
	width:100%;
	overflow:hidden;
}
ul.post-links li {
	float:left;
	background:url(../images/sep.gif) no-repeat 0 60%;
	padding:0 12px 0 13px;
	margin:0 13px 0 -13px;
}
ul.post-links li.gray a {color:#999;}
.labels {
	width:100%;
	overflow:hidden;
	font-size:9px;
	color:#999;
}
.labels a {color:#999;}
.labels span {float:left;}
.labels ul li{
	float:left;
	list-style:none;
	padding:0 0 0 3px;
	margin:0;
}
.random-sweetness {
	/* border-bottom:26px solid #feb5bd; */
	/* margin:0 0 -23px; */
	position:relative;
	width:100%;
	overflow:hidden;
}
.headline-sweetness {
	display:block;
	font-size:14px;
	color:#633;
	font-weight:normal;
	margin:0 0 9px -1px;
}
.random-sweetness ul {
	list-style:none;
	padding:0;
	margin:0 -10px 0 0;
	width:489px;
	overflow:hidden;
}
.random-sweetness ul li {
	float:left;
	padding:0 5px 0 0;
}
.random-sweetness ul li img {
	display:block;
	width:75px;
	height:75px;
}
/* bakerella-individual-post page */
.comments {
	padding:0 0 23px;
	margin:-10px 0 0;
	/* background:url(../images/bg-post.gif) repeat-x 0 100%; */
	border-bottom:1px solid #dbdbdb;
}
.comment {
	height:1%;
	overflow:hidden;
	padding:16px 12px 10px;
	border-bottom:1px solid #dbdbdb;
}
.admin {background:#fff0f2;}
.comment-number {
	float:left;
	width:90px;
	padding:0 6px 0 0;
	font-size:23px;
	line-height:25px;
	color:#fcc;
}
.comment-info {
	float:left;
	width:360px;
}
.name {
	display:block;
	margin:0 0 2px;
}
.name a {color:#d97d78;}
.comment-info p {
	margin:0 0 9px;
}
.comment-date {
	display:block;
	font-size:9px;
	color:#d97d81;
	font-style:normal;
	text-transform:capitalize;
}
.comment-pages {
	width:100%;
	overflow:hidden;
	color:#999;
	padding:10px 0 30px 0;
}
.comment-pages a {color:#999;}
.comment-pages a:hover {
	color:#c66;
	text-decoration:none;
}
.comment-pages .active {color:#c66;}
.comment-pages strong {
	margin:0 17px 0 0;
	float:left;
	font-weight:normal;
}
.comment-pages-2 strong {margin:0 17px 0 -1px;}
.comment-pages ul {
	float:left;
	list-style:none;
	padding:0;
	margin:0;
}
.comment-pages ul li {
	float:left;
	padding:0 11px 0 0;
}

.comment-pages-indiv {
	width:100%;
	overflow:hidden;
	color:#999;
	padding:30px 0 10px 0;
}
.comment-pages-indiv a {color:#999;}
.comment-pages-indiv a:hover {
	color:#c66;
	text-decoration:none;
}
.comment-pages-indiv .active {color:#c66;}
.comment-pages-indiv strong {
	margin:0 17px 0 0;
	float:left;
	font-weight:normal;
}
.comment-pages-indiv ul {
	float:left;
	list-style:none;
	padding:0;
	margin:0;
}
.comment-pages-indiv ul li {
	float:left;
	padding:0 11px 0 0;
}

.comment-form {
	padding:29px 0 32px;
	border-bottom:1px solid #e6e7e8;
}
.row {
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.comment-form label {
	float:left;
	width:89px;
	padding:0 11px 0 0;
	color:#797979;
	font-size:14px;
	text-align:right;
	/* font-weight:bold; */
}
.comment-form .txt {
	float:left;
	background:#f5f5f5;
	border:1px solid #bbb;
	padding:2px 2px 3px;
	width:191px;
}
.area {
	float:left;
	background:#f5f5f5;
	border:1px solid #bbb;
	padding:2px 2px 3px;
	width:345px;
	height:129px;
	overflow:auto;
}
.btn {
	width:73px;
	height:23px;
	margin:12px 0 0 108px;
	padding:0;
}
.recent-post {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #e6e7e8;
	padding:13px 0;
	margin:0 0 21px;
}
.posts-column {
	float:left;
	width:230px;
	padding:12px 6px 12px 0;
	border-right:1px solid #e6e7e8;
}
.recent-heading {
	display:block;
	color:#633;
	margin:0 0 3px;
	font-weight:normal;
}
.posts-column ul {
	list-style:none;
	padding:0;
	margin:0;
	color:#feb5bd;
	line-height:21px;
}
.posts-column ul a{color:#feb5bd;}
.previous-next-post {
	float:right;
	list-style:none !important;
	margin:0 0 0 -20px !important;
	padding:12px 0 0;
}
.previous-next-post li,
.post .content .previous-next-post li {
	float:left;
	background:url(../images/sep-2.gif) no-repeat 100% 50%;
	padding:0 12px;
}
.previous-next-post li.next,
.post .content .previous-next-post li.next {
	background:none;
	padding:0 0 0 12px;
}
.previous-next-post a {color:#633;}
.previous-next-post li.prev a {
	background:url(../images/arrow-left.gif) no-repeat 0 50%;
	padding:0 0 0 19px;
}
.previous-next-post li.next a {
	background:url(../images/arrow-right.gif) no-repeat 100% 50%;
	padding:0 17px 0 0;
}
/* bakerella-page-faq page */
.info {
	padding:13px 0 0;
	line-height:18px;
}
.info p {margin:0 0 18px;}
ul.answer-list {
	list-style:none;
	padding:0 0 10px 0;
	margin:0;
	color:#666;
}
ul.answer-list li {
	padding:0 0 0 36px;
}
ul.answer-list li.question {
	background:url(../images/bg-question.gif) no-repeat 0 4px;
}
ul.answer-list li.answer {
	background:url(../images/bg-answer.gif) no-repeat 0 4px;
}
/* bakerella-links */
.links {
	color:#999;
	font-size:14px;
	line-height:18px;
	padding:8px 0 0;
}
.links p {margin:0;}
ul.tabset {
	list-style:none;
	padding:6px 0 19px;
	margin:0;
	width:100%;
	overflow:hidden;
}
ul.tabset li {
	float:left;
	background:url(../images/sep-tab.gif) no-repeat 0 2px;
	padding:0 10px 6px 11px;
	white-space:nowrap;
}
ul.tabset li a {
	color:#999;
}
ul.tabset li a:hover, ul.tabset li a.active {
	color:#f99;
	text-decoration:none;
}
.tab-content {
	padding:0;
//	display:none;
}
.tab-content dl {
	margin:0;
	font-size:12px;
}
.tab-content dl dd {
	margin:0 0 0 181px;
}
.tab-content dl dt {float:left;}
.tab-content dl a {
	text-decoration:underline;
	color:#c66;
}
.tab-content dl a:hover {text-decoration:none;}
ul.for-foodies {
	list-style:none;
	padding:0;
	margin:-2px 0 0;
	width:473px;
	overflow:hidden;
	color:#999;
	line-height:18px;
	font-size:12px;
}
ul.for-foodies li {
	width:473px;
	overflow:hidden;
	background:url(../images/sep-for-foodies.gif) repeat-x;
	padding:13px 0 12px;
	margin:-1px 0 1px;
	vertical-align:top;
}
ul.for-foodies li img {
	float:left;
	margin:2px 0 0;
	width:48px;
}
.desc {
	float:right;
	width:411px;
	overflow:hidden;
}
.desc-heading {
	display:block;
	color:#00c0ef;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	margin:0 0 5px;
}
.desc-heading a {color:#00c0ef;}
/* bakerella-archive page */
ul.archive {
	list-style:none;
	padding:9px 0 26px;
	margin:0;
	width:100%;
	overflow:hidden;
}
ul.archive li {
	float:left;
	background:url(../images/sep-tab.gif) no-repeat 0 2px;
	padding:0 9px 0 8px;
	font-size:14px;
	word-spacing:-1px;
}
ul.archive li a {color:#999;}
ul.archive li a:hover, ul.archive li.active, ul.archive li.active a {
	text-decoration:none;
	color:#f99;
}
.archive-info {
	width:524px;
	overflow:hidden;
	margin:0 -44px 0 0;
}
.archive-column {
	float:left;
	line-height:18px;
	width:218px;
	margin:0 44px 0 0;
}
.month {
	display:block;
	color:#f99;
	font-weight:normal;
}
.archive-info ul {
	list-style:none;
	padding:0 0 18px;
	margin:0;
	color:#999;
}
.archive-info ul a {color:#999;}
/* bakerella-photo-archive page */
.photo-archive-holder {
	width:100%;
	margin:-13px 0 0;
	overflow:hidden;
}
.photo-archive {
	padding:17px 0 14px;
	margin:-1px 0 1px;
	width:100%;
	border-top:1px solid #e6e7e8;
}
.photo-archive h3 {
	margin:0 0 18px;
	font-size:18px;
	color:#633;
	font-weight:normal;
}
ul.photo-list {
	list-style:none;
	padding:0 0 8px;
	margin:0 -16px 0 0;
	width:496px;
	overflow:hidden;;
}
ul.photo-list li {
	float:left;
	margin:0 16px 0 0;
	font-size:12px;
	line-height:14px;
	width:108px;
	text-align:center;
}
ul.photo-list li img {
	display:block;
	width:108px;
	height:108px;
	margin:0 0 6px;
}
ul.photo-list li strong {font-weight:normal;}
ul.photo-list li a {color:#999;}
/* bakerella-category-archive page */
.sweets {
	line-height:18px;
	padding:9px 0 11px;
}
.sweets p {margin:0;}
/* bakerella-subcategory-occasions page */
.info-block {
	padding:13px 0 28px;
	line-height:18px;
}
.info-block p {margin:0;}
.subcategory {
	margin:0 0 23px;
	border-bottom:1px solid #e6e7e8;
}
.subcategory h3 {
	margin:0 0 5px;
	font-size:14px;
	font-weight:normal;
	color:#5b3741;
}
ul.subcategory-list {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
}
ul.subcategory-list li {
	width:100%;
	float:left;
	overflow:hidden;
	position:relative;
	border-top:1px solid #e6e7e8;
	padding:8px 0 13px;
}
ul.subcategory-list li img {
	float:left;
	width:108px;
	height:108px;
	margin:4px 0 0;
}
.post-info {
	float:right;
	width:355px;
	padding:0 0 30px;
	line-height:18px;
}
.post-title {
	display:block;
	font-size:14px;
	color:#00c0ef;
	margin:0 0 7px;
}
.post-title a {color:#00c0ef;}
.post-info p {margin:0;}
.subcategory-date {
	position:absolute;
	bottom:11px;
	left:125px;
	color:#999;
	clear:both;
}
/* bakerella-amazon page */
.amazon-holder {
	background:url(../images/bg-amazon-top.png) no-repeat;
	position: absolute;
	display: none;
	padding:33px 0 0;
	width:850px;
	margin:0 auto;
}
.amazon-inner {
	background:url(../images/bg-amazon-center.png) repeat-y;
	width:748px;
	overflow:hidden;
	padding:9px 62px 0 40px;
}
.amazon-bottom {
	background:url(../images/bg-amazon-bottom.png) no-repeat;
	width:850px;
	height:35px;
	overflow:hidden;
}
.main-column {
	float:left;
	width:530px;
}
.top-box {
	background:#ffd6d5 url(../images/bg-top-box.gif) no-repeat;
	padding:15px 0 7px 30px;
	height:1%;
	overflow:hidden;
}
.amazon-logo {
	background:url(../images/logo.gif) no-repeat;
	width:195px;
	height:73px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 12px 0 0;
}
.amazon-logo a {
	display:block;
	height:100%;
}
.logo-text {
	float:left;
	font-size:16px;
	line-height:18px;
	margin:26px 0 0;
	color:#7b4442;
}
.top-heading {
	width:481px;
	overflow:hidden;
	padding:8px 24px 10px 25px;
	background:#f5f5f5;
}
.top-heading h1 {
	float:left;
	font-size:17px;
	line-height:19px;
	margin:3px 0 0;
	color:#d97c78;
}
.cart {
	float:right;
	background:url(../images/icon-cart.gif) no-repeat;
	font-size:13px;
	line-height:15px;
	color:#898989;
	text-decoration:underline;
	padding:0 0 6px 29px;
	margin:2px 0 0;
}
.cart:hover {text-decoration:none;}
.main-info {
	padding:19px 0 0 29px;
	color:#d97d78;
}
.main-info p {
	margin:0 0 10px;
}
ul.books {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
}
ul.books li {
	float:left;
	width:150px;
	padding:0 10px 25px 0;
	line-height:15px;
}
ul.books li img {
	display:block;
	margin:0 0 10px;
}
.book-text {
	display:block;
}
.book-text a {
	color:#898989;
	text-decoration:underline;
}
.book-text a:hover {text-decoration:none;}
.name-info {
	display:block;
	color:#dc7d78;
}
.price {
	display:block;
	color:#d97d78;
}
.footer-info {
	border-top:1px solid #ffd6d5;
	padding:10px 0 0;
	color:#898989;
	list-style:none;
	margin:43px 0 19px;
	width:100%;
	overflow:hidden;
}
.footer-info li {
	float:left;
	background:url(../images/sep-footer-info.gif) no-repeat 0 50%;
	padding:0 8px;
	margin:0 8px 0 -8px;
}
.footer-info a {
	color:#898989;
	text-decoration:underline;
}
.footer-info a:hover {text-decoration:none;}
.sidebar {
	width:200px;
	float:right;
}
.sidebar h2 {
	margin:0;
	background:#ffd7d5 url(../images/bg-side-heading.gif) no-repeat;
	padding:10px 16px 3px;
	font-size:15px;
	line-height:17px;
	color:#7c4542;
}
.side-info {
	padding:13px 14px 12px 14px;
}
.logo-amazon {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo-amazon.gif) no-repeat;
	width:83px;
	height:25px;
	margin:0 0 7px;
}
.logo-amazon a {
	height:100%;
	display:block;
}
.sidebar a {
	text-decoration:underline;
	color:#898989;
}
.sidebar a:hover {text-decoration:none;}
.side-info ul {
	list-style:none;
	padding:12px 0 6px;
	margin:0;
	line-height:16px;
	border-top:1px solid #ffd7d5;
	border-bottom:1px solid #ffd7d5;
}
.side-info ul a:hover, .side-info ul a.active {
	text-decoration:underline;
	font-weight:bold;
}
.back {
	display:block;
	padding:0 0 0 14px;
	margin:0 0 39px;
}
ul.items-list {
	list-style:none;
	padding:5px 0 0 5px;
	margin:0;
	width:195px;
	overflow:hidden;
}
ul.items-list li {
	height:1%;
	overflow:hidden;
	float:left;
	padding:0 0 11px 0;
}
ul.items-list .img-hilder {
	float:left;
	width:84px;
}
ul.items-list li img {
	display:block;
}
.item-text {
	float:right;
	width:100px;
	padding:0 10px 0 0;
	line-height:15px;
}
.book-text span {display:block;}
.ads-google ins{
    float:left;
}
.comment-info {
	float:left;
	width:355px;
}
.post-link-holder {
width:100%;
overflow:hidden;
display: block;
margin-top: 20px;
}
.post-link-column {
    border-top: 1px solid #E6E7E8;
    display: block;
    padding-top: 15px;
    text-align: right;
    width: 100%;
}
.post-link-holder .previous-next-post {padding:7px 0 0;}
.post .post-link-holder .previous-next-post {padding:7px 0 0;}
.post-link-holder .previous-next-post {
padding:7px 0 0 0 !important;
}
.post .post-link-holder .previous-next-post li a{ color: #663333 !important;}
